﻿/* --------------------------------

	ナビゲーション

-----------------------------------

	1. グローバルナビ
	2. ヘッダーナビ
	3. リストナビ
	4. 左サイドナビ
	5. 右サイドナビ
	6. 下層ページ 左サイドナビ

--------------------------------- */


/* ================================================================================================================================================



	1. グローバルナビ
 


/* ================================================================================================================================================


/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */
#navi_box ul#nav {
	width:975px;

}

#navi_box ul#nav { /zoom: 1; }
#navi_box ul#nav:after { content: ''; display: block; clear: both; }

#navi_box ul#nav li {
	list-style-type:none;
	float: left;
}

#navi_box ul#nav li a{
	font-size:12px;
}

#navi_box ul#nav li.space_01 {
	margin:0;
	padding:0;

}

#navi_box ul#nav li.space_02 {
	margin:0;
	padding:0;

}

#navi_box ul#nav a:link{
	color:#333;
}

#navi_box ul#nav a:hover{
	color:#FFF;
}

#navi_box ul#nav li#navi_08,#navi_box ul#nav li#navi_09{
	text-indent:-9999px;
}
/* デフォルト
---------------------------------------------------- */
#navi_box ul#nav li#navi_01 a.top_link {
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_01.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_02 a.top_link {
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_02.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_03 a.top_link {
	display: block;
	width: 214px;
	height: 48px;
	background-image: url(../../images/site/m_navi_03.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_04 a.top_link {
	display: block;
	width: 186px;
	height: 48px;
	background-image: url(../../images/site/m_navi_04.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_05 a.top_link {
	display: block;
	width: 185px;
	height: 48px;
	background-image: url(../../images/site/m_navi_05.jpg);
	background-repeat:no-repeat;

}


/* ホバー
---------------------------------------------------- */
#navi_box ul#nav li#navi_01 a.top_link:hover {
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_01_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_02 a.top_link:hover {
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_02_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_03 a.top_link:hover {
	display: block;
	width: 214px;
	height: 48px;
	background-image: url(../../images/site/m_navi_03_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_04 a.top_link:hover {
	display: block;
	width: 186px;
	height: 48px;
	background-image: url(../../images/site/m_navi_04_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_05 a.top_link:hover {
	display: block;
	width: 185px;
	height: 48px;
	background-image: url(../../images/site/m_navi_05_over.jpg);
	background-repeat:no-repeat;

}


/* オン
---------------------------------------------------- */
#navi_box ul#nav li#navi_01_on a.top_link{
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_01_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_02_on a.top_link{
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_02_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_03_on a.top_link{
	display: block;
	width: 214px;
	height: 48px;
	background-image: url(../../images/site/m_navi_03_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_04_on a.top_link{
	display: block;
	width: 186px;
	height: 48px;
	background-image: url(../../images/site/m_navi_04_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_05_on a.top_link{
	display: block;
	width: 185px;
	height: 48px;
	background-image: url(../../images/site/m_navi_05_over.jpg);
	background-repeat:no-repeat;

}


/* オン　ホバー
---------------------------------------------------- */
#navi_box ul#nav li#navi_01_on a.top_link:hover {
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_01_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_02_on a.top_link:hover {
	display: block;
	width: 195px;
	height: 48px;
	background-image: url(../../images/site/m_navi_02_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_03_on a.top_link:hover {
	display: block;
	width: 214px;
	height: 48px;
	background-image: url(../../images/site/m_navi_03_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_04_on a.top_link:hover {
	display: block;
	width: 186px;
	height: 48px;
	background-image: url(../../images/site/m_navi_04_over.jpg);
	background-repeat:no-repeat;

}

#navi_box ul#nav li#navi_05_on a.top_link:hover {
	display: block;
	width: 185px;
	height: 48px;
	background-image: url(../../images/site/m_navi_05_over.jpg);
	background-repeat:no-repeat;

}



/* ================================================================================================================================================



	2. ヘッダーナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */
#header_box ul#naviH {

}

#header_box ul#naviH { /zoom: 1; }
#header_box ul#naviH:after { content: ''; display: block; clear: both; }

#header_box ul#naviH li {
	list-style-type:none;
	float: left;
}

#header_box ul#naviH li a{
	font-size:12px;
	line-height:300%;
}

#header_box ul#naviH li.space_01 {
	margin:0;
	padding:0 0 0 10px;

}

#header_box ul#naviH li.space_02 {
	margin:0;
	padding:0;

}

#header_box ul#naviH a:link,#header_box ul#naviH a:visited,#header_box ul#naviH a:hover,#header_box ul#naviH a:active{
	color:#FFF;
}

#header_box ul#naviH li#navi_08,#header_box ul#naviH li#navi_09,#header_box ul#naviH li#navi_11,#header_box ul#naviH li#navi_12{
	text-indent:-9999px;
}

#header_box ul#naviH li#navi_07 span{
	margin:0;
	padding:5px 5px 0 0;

}

#header_box ul#naviH li#navi_07{
	width:210px;
	word-wrap: break-word;
	text-align:right;
	line-height:105%;
	
}


/* オフ
---------------------------------------------------- */
#header_box ul#naviH li#navi_08 a:link {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/login_button.gif);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_11 a:link {
	display: block;
	width: 103px;
	height: 25px;
	background-image: url(../../images/site/my_page_button.jpg);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_12 a:link {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/logout_button.gif);
	background-repeat:no-repeat;

}

/* ホバー
---------------------------------------------------- */
#header_box ul#naviH li#navi_08 a:hover {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/login_button_over.gif);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_11 a:hover {
	display: block;
	width: 103px;
	height: 25px;
	background-image: url(../../images/site/my_page_button_over.jpg);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_12 a:hover {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/logout_button_over.gif);
	background-repeat:no-repeat;

}

/* オン
---------------------------------------------------- */
#header_box ul#naviH li#navi_08_on a:link {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/logout_button.gif);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_11_on a:link {
	display: block;
	width: 103px;
	height: 25px;
	background-image: url(../../images/site/my_page_button.jpg);
	background-repeat:no-repeat;

}

/* オン　ホバー
---------------------------------------------------- */
#header_box ul#naviH li#navi_08_on a:hover {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/logout_button_over.gif);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_11_on a:hover {
	display: block;
	width: 103px;
	height: 25px;
	background-image: url(../../images/site/my_page_button_over.jpg);
	background-repeat:no-repeat;

}

/* ボタンのチカチカ防止
---------------------------------------------------- */
#header_box ul#naviH li#navi_08 a {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/login_button.gif);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_10 a {
	display: block;
	width: 48px;
	height: 25px;
	background-image: url(../../images/site/search_button.gif);
	background-repeat:no-repeat;

}

#header_box ul#naviH li#navi_11 a {
	display: block;
	width: 103px;
	height: 25px;
	background-image: url(../../images/site/my_page_button.jpg);
	background-repeat:no-repeat;

}
#header_box ul#naviH li#navi_12 a {
	display: block;
	width: 86px;
	height: 25px;
	background-image: url(../../images/site/logout_button_over.gif);
	background-repeat:no-repeat;

}



/* ================================================================================================================================================



	3. リストナビ


 
================================================================================================================================================ */

/* ----------------------------------------------------
	■基本設定
---------------------------------------------------- */
.list_button{
	height:40px;
	background-color: #666;

}

.list_button_02{
	width:981px;
	height:40px;
	background-color: #666;

}

#list_button_03{
	margin:0 auto;
	padding:0;
	text-align:center;
	width:260px;

}

.list_button .clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}


.list_button ul.list_button{
	margin: 0;
	padding:0;
	list-style-type: none;
	
}


.list_button ul.list_button li {
	margin:0;
	padding:0;
	text-align: center;
}

.list_button ul.list_button_03{
	margin: 0;
	padding:0;
	list-style-type: none;
	
}


.list_button ul.list_button_03 li {
	margin:0;
	padding:0;
	text-align: center;
}

.under_list_button{
	height:40px;
	margin:0;
	padding:10px 0 0 0px;

}

.under_list_button .clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}


.under_list_button ul.under_list_button{
	margin: 0;
	padding:0;
	list-style-type: none;
}

.under_list_button ul.under_list_button li {
	margin:0;
	padding:0;
	text-align: center;
}

a.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:link.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:link.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:visted.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:visted.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:hover.category_bar{  
	background: transparent url('../../images/base/bg_button_r_over.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:hover.category_bar span{  
	background: transparent url('../../images/base/bg_button_l_over.png') no-repeat;  
	display: block;  
	color:#fff;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:active.category_bar{  
	background: transparent url('../../images/base/bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:active.category_bar span{  
	background: transparent url('../../images/base/bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 




/* ----------------------------------------------------
	■出力
---------------------------------------------------- */



a.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:link.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:link.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:visted.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:visted.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:hover.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r_over.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:hover.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l_over.png') no-repeat;  
	display: block;  
	color:#fff;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 

a:active.print_category_bar{  
	background: transparent url('../../images/base/print_bg_button_r.png') no-repeat scroll top right;  
	display: block;  
	float: right;  
	height: 24px;  
	margin:7px 0px 0 0;  
	padding:0 5px 5px 0;
	text-decoration: none;
	
}

a:active.print_category_bar span{  
	background: transparent url('../../images/base/print_bg_button_l.png') no-repeat;  
	display: block;  
	color:#3b424f;
	line-height: 16px;  
	padding: 6px 5px 5px 10px;
	height: 24px;
	cursor:pointer;

} 


/* ========================================================================



	6.下層ページ 左サイドナビ


 
======================================================================== */

.columns_02{
	margin:0;
	padding:0 0 10px 0;
	width:964px;

}

.left_column_02{
	float:left;
	width:200px;
}

.right_column_02{
	width:754px;
	float:right;
}

.right_column_box_02{
	margin:0;
	padding:0;
	
}

.columns_title{
	background-image: url(../../images/site/title_bk.gif);
	background-repeat: no-repeat;
	width:746px;
	height:43px;

}

.columns_title h5{
	margin:0;
	padding:12px 0 0 20px;
	font-size:14px;
}

.category_02{
	margin:0;
	padding:0;
	border: 1px solid #EEE;

}

.category_02 .category_title{
	background-image: url(../../images/site/category_title_bk.gif);
	background-repeat: no-repeat;
	width:200px;
	height:39px;
}

.category_02 .category_title h5{
	margin:0;
	padding:10px 0 0 10px;
	color: #FFF;
	font-weight:bold;
	text-align:left;

}

.category_02 h6{
	margin:0;
	padding:5px 0;
	text-align:center;
}

.glossymenu{
	width: 200px; /*width of menu*/
	border: 1px solid #CCC;
	border-bottom-width: 0;
}

.glossymenu p{
	margin:0;
	padding:0;
	text-align:left;

}

.glossymenu a.menuitem{
	background: url(../../images/site/navi.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 8px 0;
	padding-left: 20px;
	text-decoration: none;
}

.glossymenu a.menuitem_on{
	background: url(../../images/site/navi_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	color: #333;
}

.glossymenu a.menuitem .statusicon{ /*　アイコン　*/
	position: absolute;
	top: 12px;
	right:-3px;
	border: none;
}

.glossymenu a.menuitem:hover{
	background-image: url(../../images/site/navi_over.gif);
	color:#3b8708;
}



.glossymenu_about{
	width: 200px; /*width of menu*/
	border: 1px solid #CCC;
	border-bottom-width: 0;
}

.glossymenu_about p{
	margin:0;
	padding:0;
	text-align:left;

}

.glossymenu_about a.menuitem{
	background: url(../../images/site/navi_02.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 9px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
}

.glossymenu_about a.menuitem_on{
	background: url(../../images/site/navi_02_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
}

.glossymenu_about a.menuitem:visited, .glossymenu .menuitem:active{
	color: #333;
}

.glossymenu_about a.menuitem:hover{
	background-image: url(../../images/site/navi_02_over.gif);
	color:#3b8708;
}


.glossymenu_about .small_font{
	font-size:10px;
	line-height:90%;
	margin:0;
	padding:0;
	
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	display:inline;
}

.glossymenu div.submenu ul li{
	border-bottom: 1px solid #CCC;
	font-weight: normal;

}

.glossymenu div.submenu ul li a{
	display: block;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 5px 0;
	padding-left: 7px;
}

.glossymenu div.submenu ul li a:hover{
	background: #CCC;
	color: #333;
}

.glossymenu div.submenu ul li.list_on{
	background-image: url(../../images/site/navi_over.gif);
	background: #CCC;

}

.glossymenu a.menuitem2{
	background: url(../../images/site/navi.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 8px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
}

.glossymenu a.menuitem2:hover{
	background-image: url(../../images/site/navi_over.gif);
}
/*
.glossymenu a.menuitem2_on{
	background-image: url(../../images/site/navi_over.gif);
	background: #CCC;

}
*/

.glossymenu a.menuitem2_on{
	background: url(../../images/site/navi_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 8px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
}


/*　ダウンロード　*/
.glossymenu_02{
	width: 200px; /*width of menu*/
	border: 1px solid #CCC;
	border-bottom-width: 0;

}

.glossymenu_02 p{
	margin:0;
	padding:0;
	text-align:left;
	height:52px;
}

.glossymenu_02 a.menuitem{
	background: url(../../images/site/navi_02.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:auto;
	padding:15px 0 16px 20px;
	text-decoration: none;
}

.glossymenu_02 a.menuitem:hover{
	background-image: url(../../images/site/navi_02_over.gif);
}
/*
.glossymenu a.menuitem3_on{
	background-image: url(../../images/site/navi_over.gif);
	background: #CCC;

}
*/

.glossymenu_02 a.menuitem_on{
	background: url(../../images/site/navi_02_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:auto;
	padding:15px 0 16px 20px;
	text-decoration: none;
	
}


.glossymenu_03{
	width: 200px; /*width of menu*/
	border: 1px solid #CCC;
	border-bottom-width: 0;
}

.glossymenu_03 p{
	margin:0;
	padding:0;
	text-align:left;

}

.glossymenu_03 a.menuitem{
	background: url(../../images/site/navi_03.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:auto;
	padding: 10px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
}


.glossymenu_03 a.menuitem:visited, .glossymenu_03 .menuitem:active{
	color: #333;
}

.glossymenu_03 a.menuitem .statusicon{ /*　アイコン　*/
	position: absolute;
	top: 12px;
	right:-3px;
	border: none;
}

.glossymenu_03 a.menuitem:hover{
	background-image: url(../../images/site/navi_03_over.gif);
}

.glossymenu_03 div.submenu{ /*DIV that contains each sub menu*/
	background: white;
}

.glossymenu_03 div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	display:inline;
}

.glossymenu_03 div.submenu ul li{
	border-bottom: 1px solid #CCC;
	font-weight: normal;

}

.glossymenu_03 div.submenu ul li a{
	display: block;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 5px 0;
	padding-left: 7px;
}

.glossymenu_03 div.submenu ul li a:hover{
	background: #CCC;
	color: #333;
}

.glossymenu_03 div.submenu ul li.list_on{
	background-image: url(../../images/site/navi_over.gif);
	background: #CCC;

}





.glossymenu_04{
	width: 200px; /*width of menu*/
	border: 1px solid #CCC;
	border-bottom-width: 0;
}

.glossymenu_04 p{
	margin:0;
	padding:0;
	text-align:left;

}

.glossymenu_04 a.menuitem_01{
	background: url(../../images/site/navi_02.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 8px 0;
	padding-left: 20px;
	text-decoration: none;
	line-height:170%;

}

.glossymenu_04 a.menuitem_01_on{
	background: url(../../images/site/navi_02_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
	line-height:170%;
}

.glossymenu_04 a.menuitem_01:visited, .glossymenu_04 .menuitem:active{
	color: #333;
}

.glossymenu_04 a.menuitem_01 .statusicon{ /*　アイコン　*/
	position: absolute;
	top: 12px;
	right:-3px;
	border: none;
}

.glossymenu_04 a.menuitem_01:hover{
	background-image: url(../../images/site/navi_02_over.gif);
	color:#3b8708;
}


.glossymenu_04 a.menuitem_02{
	background: url(../../images/site/navi.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 8px 0;
	padding-left: 20px;
	text-decoration: none;
	line-height:150%;
	
}

.glossymenu_04 a.menuitem_02_on{
	background: url(../../images/site/navi_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
	line-height:150%;

}

.glossymenu_04 a.menuitem_02:visited, .glossymenu_04 .menuitem_02:active{
	color: #333;
}

.glossymenu_04 a.menuitem_02 .statusicon{ /*　アイコン　*/
	position: absolute;
	top: 12px;
	right:-3px;
	border: none;
}

.glossymenu_04 a.menuitem_02:hover{
	background-image: url(../../images/site/navi_over.gif);
	color:#3b8708;
}

.glossymenu_04 a.menuitem_03{
	background: url(../../images/site/navi_03.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 8px 0;
	padding-left: 20px;
	text-decoration: none;
	line-height:150%;

}

.glossymenu_04 a.menuitem_03_on{
	background: url(../../images/site/navi_03_on.gif) no-repeat bottom left;
	font-weight: bold;
	color: #333;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width:100%;
	padding: 10px 0 9px 0;
	padding-left: 20px;
	text-decoration: none;
	line-height:150%;
}

.glossymenu_04 a.menuitem_03:visited, .glossymenu_04 .menuitem:active{
	color: #333;
}

.glossymenu_04 a.menuitem_03 .statusicon{ /*　アイコン　*/
	position: absolute;
	top: 12px;
	right:-3px;
	border: none;
}

.glossymenu_04 a.menuitem_03:hover{
	background-image: url(../../images/site/navi_03_over.gif);
	color:#3b8708;
}


